Subject: Re: [bug#73321] [PATCH v3] gnu: Add linux-libre 6.11.
From: Leo Famulari <[email-masked]>
To: Ahmad Draidi <[email-masked]>
Cc: Guillaume Le Vaillant <[email-masked]>, Wilko Meyer <[email-masked]>, [email-masked]
Date: Sun, 20 Oct 2024 16:18:56 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Sep 29, 2024 at 03:16:18PM +0400, Ahmad Draidi wrote:
> When building v2 locally, I got:-
> ice-9/eval.scm:293:34: error: deblob-scripts-6.10: unbound variable
> hint: Did you forget a `use-modules' form?
> 
> I fixed it in this patch (v3) by replacing "deblob-scripts-6.10" with
> "deblob-scripts-6.11" in "linux-libre-6.11-pristine-source".

Thanks for helping out!

I updated the package to 6.11.4, tested, and pushed to 'master' as
92910f5413fd9112c0502138eed5fff758c5de65